<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::table('tbl_cctv', function (Blueprint $table) {
            $table->integer('camera_id')->after('id')->nullable()->comment('camera_id of the CCTV');
        });
    }

    public function down()
    {
        Schema::table('tbl_cctv', function (Blueprint $table) {
            $table->dropColumn('camera_id');
        });
    }
};